[driverloader] driverloader with 2.6.24-rcX

Bob Tracy rct at gherkin.frus.com
Fri Nov 9 15:22:42 EST 2007

Linuxant support (Jonathan) wrote:
> More work will be required to make DriverLoader compatible with the 
> future 2.6.24 kernel. I will post when a solution to the do_softirq 
> problem will be available.

Thanks, Jonathan!  If I find something potentially useful in that
regard before the fix gets posted, I'll forward it along to you.

Bob Tracy          |  "They couldn't hit an elephant at this dist- "
rct at frus.com       |   - Last words of Union General John Sedgwick,
                   |  Battle of Spotsylvania Court House, U.S. Civil War

More information about the driverloader mailing list